body {
	background: #f2f6fe;
}


.header {
	width: calc(100vw - 120px - 120px);
	padding: 22px 120px;
	height: calc(80px - 22px - 22px);
	background: #fff;
	min-width: 1200px;
}

.logo {
	width: 154px;
	height: 36px;
	background: url('../images/common/logo.png');
}

.register {
	padding: 11px 28px;
	border: 1px solid #cccfd6;
	border-radius: 100px;
}

.login {
	padding: 11px 28px;
	border: 1px solid #3479ff;
	border-radius: 100px;
	background: #3479ff;
	box-shadow: 0px 12px 8px -4px rgba(67, 130, 255, .24);
}

.headSculpture>img {
	width: 40px;
	height: 40px;
	border-radius: 50%;
}

.banner {
	width: 100vw;
	min-width: 1440px;
	height: 240px;
	background: url('../images/common/banner.png');
	background-size: cover !important;
}

.welcome {
	margin: 0 auto;
	width: 1200px;
	position: relative;
	top: 60px;
}

.welcome>img {
	width: 319px;
	height: 39px;
}

.search {
	padding: 0 16px;
	border: 1px solid #cccfd6;
	min-width: calc(256px - 16px - 16px);
	border-radius: 100px;
	margin-left: 46px;
	height: 38px;
	background: #f6f8fa;
}

.search>input {
	width: calc(100% - 16px - 16px);
	background: inherit;
}

.search>input::placeholder {
	color: #8f939b;
}

.search_icon {
	width: 16px;
	height: 16px;
	background: url('../images/common/search.png');
}

.content {
	width: 1200px;
	padding: 0 120px;
	margin: -66px auto 0;
	position: relative;
}

.content_block {
	box-shadow: 0px 0px 24px 0px rgba(46, 57, 79, .08);
	border-radius: 0 0 12px 12px;
}

.content_describe {
	padding: 40px;
	background: #fff;
	border-radius: 12px;
	width: calc(100% - 40px - 40px);
	min-height: 540px;
}

.footer {
	background: #36363A;
	width: 100vw;
	height: 122px;
	color: #666;
	margin-top: 40px;
	min-width: 1440px;
}

.breadcrumbs p{
	margin-right: 10px;
}

.suspension {
	width: 88px;
	position: fixed;
	right: 24px;
	bottom: 10%;
	z-index: 99;
	;
}

.suspension_block {
	height: 164px;
	background: rgba(255, 255, 255, .44);
	box-shadow: -8px 8px 16px 0px rgba(148, 168, 207, .12);
	border-radius: 12px;
	border: 1px solid rgba(255, 255, 255, .66);
}

.suspension_icon {
	width: 64px;
	height: 64px;
	background: #fff;
	border-radius: 8px;
}

.suspension_icon>i {
	width: 40px;
	height: 40px;
	background: url('../images/common/onlineService.png');
}

.suspension_icon:last-child>i {
	background: url('../images/common/feedbackRecord.png');
}

.toTop {
	width: 52px;
	height: 52px;
	margin: 24px auto 0;
	background: rgba(255, 255, 255, .44);
	box-shadow: -8px 8px 16px 0px rgba(148, 168, 207, .12);
	border-radius: 20px;
	border: 1px solid rgba(255, 255, 255, .66);
}

.toTop>i {
	width: 20px;
	height: 12px;
	background: url('../images/common/toTop.png');
}




















@media screen and (max-width: 1024px) {
	.header {
		width: calc(100vw - 15px - 15px);
		padding: 10px 15px;
		height: calc(44px - 10px - 10px);
		min-width: calc(100vw - 15px - 15px);
	}

	.logo {
		width: 100px;
		height: 24px;
	}

	.loginModule {
		width: 24px;
		height: 24px;
		background: url('../images/common/loginModule.png');
	}

	.closeModule {
		width: 24px;
		height: 24px;
		background: url('../images/common/close.png');
	}

	.headSculpture>img {
		width: 24px;
		height: 24px;
	}

	.searchModule {
		width: 24px;
		height: 24px;
		background: url('../images/common/searchModule.png');
	}

	.banner {
		width: 100vw;
		min-width: 100%;
		background: url('../images/common/banner_wap.png');
		background-size: cover !important;
	}

	.suspension {
		width: 100vw;
		position: relative;
		right: 0;
		bottom: 0;
		background: #fff;
	}

	.suspension_block {
		flex-direction: row;
		height: 78px;
		border-top: 1px solid #ebf0f9;
		background: #fff;
		border-radius: 0;
		box-shadow: none;
	}

	.content {
		width: 100%;
		padding: 0;
		margin: 0;
	}

	.content_block {
		box-shadow: none;
	}

	.content_describe {
		margin-top: 12px;
		padding: 0 15px;
		border-top-right-radius: 0;
		width: calc(100% - 15px - 15px);
		min-height: initial;
	}
	
	.noContent {
		position: fixed;
	}

	.footer {
		height: 100px;
		min-width: 100%;
	}

	.popup_block {
		position: absolute;
		top: 0;
		left: 0;
		background: #fff;
		width: 100vw;
		height: 88px;
	}

	.search_block {
		width: calc(303px - 16px - 16px);
		height: 30px;
		margin-left: 15px;
	}

	.close {
		width: 24px;
		height: 24px;
		background: url('../images/common/close.png');
		position: absolute;
		top: 10px;
		right: 15px;
	}

	.popup_registerLogin {
		position: absolute;
		bottom: 10px;
		left: 0;
		right: 0;
	}

	.popup_registerLogin div:first-child {
		padding: 5px 46px;
		border-radius: 100px;
		border: 1px solid #CCCFD6;
	}

	.popup_registerLogin div:last-child {
		padding: 5px 46px;
		border-radius: 100px;
		background: #3479ff;
		margin-left: 12px;
	}
}


@media screen and (max-width: 430px) {
	.banner {
		height: 160px;
	}
}